Subject: [OPSAWG] Thanks for your review: draft-shao-opsawg-capwap-hybridmac-00

From: Hui Deng <[email-masked]>
Date: Thu, 7 Mar 2013 19:08:16 +0800

Hello all

there are several customers of IETF capwap protocol who have jointly writen
below draft together,
we would appreciate your comments on our draft, thanks a lot
http://www.ietf.org/id/draft-shao-opsawg-capwap-hybridmac-00.txt

Best regards,

-Hui